Subject: Re: bug#14790: An issue building Emacs (trunk) manual

From: Angelo Graziosi <[email-masked]>
Date: Fri, 05 Jul 2013 01:38:04 +0200

Il 05/07/2013 1.28, Glenn Morris ha scritto:
> Angelo Graziosi wrote:
>
>> Underfull \hbox (badness 10000) in paragraph at lines 328--336
>
> This is not a bug. We address issues related to line breaks just before
> the release. It is pointless to work on them before, because they change
> all the time. And when we do, the manual is typeset for printing as a
> book by the FSF on small paper size. In my experience, it is impossible
> to make line-breaks look nice on more than one paper size for a 500+
> page manual, and pointless to even try. So I for one am not going to
> spend any time on this.
>

My post didn't regard that... but another message.. anyway..

  angelo